/***********************************************************
  Function:

   The following function is defined in ROM, but it will be
   run in RAM.
*/
#include "msp432.h"
#include "driverlib.h"


void toggle3(void)
{
	volatile uint32_t i;

     MAP_GPIO_toggleOutputOnPin(GPIO_PORT_P2, GPIO_PIN1);
     for(i=300000; i>0; i--);         // Delay
}

